Репозиторий Sisyphus
Последнее обновление: 18 ноября 2018 | Пакетов: 18666 | Посещений: 12561964
en ru br
Репозитории ALT

Группа :: Разработка/ML
Пакет: ocaml-gsl

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
ocaml-gsl-devel-1.19.3-alt6.x86_64
warn
rpm-obsolete-self The package obsoletes itself. Must be an error in spec file. Please provide Obsoletes: with the valid value.
ocaml-gsl-debuginfo-1.19.3-alt6.x86_64
ok
checkbashisms
ocaml-gsl-debuginfo-1.19.3-alt6.x86_64
ok
buildroot
ocaml-gsl-debuginfo-1.19.3-alt6.x86_64
ok
unsafe-tmp-usage-in-scripts
ocaml-gsl-debuginfo-1.19.3-alt6.x86_64
ok
sisyphus_check
ocaml-gsl-1.19.3-alt6.x86_64
ok
checkbashisms
ocaml-gsl-1.19.3-alt6.x86_64
ok
buildroot
ocaml-gsl-1.19.3-alt6.x86_64
ok
unsafe-tmp-usage-in-scripts
ocaml-gsl-1.19.3-alt6.x86_64
ok
sisyphus_check
ocaml-gsl-devel-1.19.3-alt6.x86_64
ok
checkbashisms
ocaml-gsl-devel-1.19.3-alt6.x86_64
ok
buildroot
ocaml-gsl-devel-1.19.3-alt6.x86_64
ok
unsafe-tmp-usage-in-scripts
ocaml-gsl-devel-1.19.3-alt6.x86_64
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin